# Generated by Django 4.0.6 on 2022-08-13 16:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0006_bill'),
    ]

    operations = [
        migrations.RenameField(
            model_name='bill',
            old_name='B_Items',
            new_name='B_sumItems',
        ),
        migrations.AddField(
            model_name='bill',
            name='B_Items_Name',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
